Package org.apache.catalina.tribes.group

## Class RpcChannel.RpcCollectorKey

- java.lang.Object
- - org.apache.catalina.tribes.group.RpcChannel.RpcCollectorKey

Enclosing class:
  RpcChannel

    public static class RpcChannel.RpcCollectorKey
    extends Object

### Constructor Summary

Constructors
`RpcCollectorKey​(byte[] id)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `equals​(Object o)`
`int` `hashCode()`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RpcCollectorKey

    public RpcCollectorKey​(byte[] id)

### Method Detail

#### hashCode

    public int hashCode()

Overrides:
  `hashCode` in class `Object`

#### equals

    public boolean equals​(Object o)

Overrides:
  `equals` in class `Object`